@charset "utf-8";

/* フッター */
div#footer {
	clear:both;
	margin-top:20px;
	padding-top: 5px;
	border-top: 2px solid #0077dd;	/* サービスカラーを入れてください */
	padding-bottom: 70px;
}
div#footer ul {
	text-align: center;
}
div#footer ul li {
	display: inline-block;
}
div#footer ul li:last-child {
}
div#footer ul li a {
	display: inline-block;
	padding: 5px;
}
div#footer div#device {
	margin-bottom: 5px;
	text-align: center;
}
div#footer div#device dt {
	display: inline;
}
div#footer div#device dt:after {
	content: " ：";
}
div#footer div#device dd {
	display: inline;
	padding-right: 6px;
	border-right: 1px solid #0077dd;
}
div#footer div#device dd:last-child {
	border: none;
}
div#footer div#device dd a {
	padding: 6px;
	font-weight: bold;
}

div#footer div#copyright {
	margin-bottom: 5px;
	color: #666666;
	text-align: center;
	font-size: 14px;
}
div.ad {
	padding: 3px 0px 8px;
	text-align: center;
    display: none;
}
div.ad a {
	padding: 0px;
}

/* 2017.04.17追加 フッターリンク */
div#footer-ms-menu-list {
	clear:both;
	margin-top: 30px;
	margin-bottom: 30px;
}
div#footer div#footer-ms-menu-list ul{
	text-align:left;
}
div#footer-ms-menu-list ul.ms-menu-list {
	border-top: 1px solid #bcbcbc;
}
div#footer-ms-menu-list ul.ms-menu-list li {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
div#footer-ms-menu-list .ms-menu-list li {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
div#footer-ms-menu-list .ms-menu-list.half {
	width: 100%;
}
div#footer-ms-menu-list .ms-menu-list.half:after {
	display: block;
	clear: both;
	content: "";
}
div#footer-ms-menu-list .ms-menu-list.half li {
	width: 50%;
	float: left;
}
div#footer-ms-menu-list .ms-menu-list.half li:nth-child(2n+1) {
	border-right: 1px solid #bcbcbc;
}
div#footer-ms-menu-list .ms-menu-list li a {
	display: block;
	color: #000000;
	text-decoration: none;
}
div#footer-ms-menu-list .ms-menu-list li:after {
	content: '';
	width: 10px;
	height: 12px;
	position: absolute;
	top: 12px;
	right: 6px;
}
div#footer-ms-menu-list .ms-menu-list li {
	font-size: 12px;
	line-height: 1;
	padding: 6px 10px;
	border-bottom: 1px solid #bcbcbc;
	position: relative;
}
div#footer-ms-menu-list .ms-menu-list li {
	display: table-cell;
	vertical-align: middle;
	height: 46px
}
div#footer-ms-menu-list .ms-menu-list .only-text{
	display: block;
	min-height: 22px;
	padding-top: 5px;
}
div#footer-ms-menu-list .ms-menu-list .row-withImg {
	display: table-cell;
	vertical-align: middle;
	width: 8.7%;
}
div#footer-ms-menu-list .ms-menu-list .row-withImg-txt {
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
}
/* /2017.04.17追加 フッターリンク */